- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# mschmd_sec_uncompressed Struct Reference

A structure which represents the uncompressed section of a CHM helpfile. More...

`#include <mspack.h>`

## Data Fields
mschmd_section | base
| Generic section data.
off_t | offset
| The file offset of where this section begins in the CHM helpfile.

## Detailed Description

A structure which represents the uncompressed section of a CHM helpfile.

All fields are READ ONLY.

## Field Documentation

struct mschmd_section mschmd_sec_uncompressed::base

| Generic section data.

off_t mschmd_sec_uncompressed::offset

| The file offset of where this section begins in the CHM helpfile.

The documentation for this struct was generated from the following file:

- /home/kyz/devel/libmspack/libmspack/mspack/mspack.h